-------------------------------------------------------------------------------
 Program : bin2h
 Purpose : Convert binary data to a C Header file
 Author  : (C) Jon Ripley, 2002
 Version : 0.01 (26th November 2002)
-------------------------------------------------------------------------------
bin2h vsn 0.01 (26 Nov 2002) (C) Jon Ripley

Usage: bin2h <input> <output> [options]

Options:-

  [-i] <input>      Input file name
  [-o] <output>     Output file name

   -v  <name>       Name of C/C++ variable
   -c  <number>     Number of columns of output
   -u               Output uppercase hex values

   -h               Display this help text
   -l               Display the licence for this program
   -b               Beep when command is completed
   -q <command>     Command to execute on exit

Contact : mailto:jon@jonripley.com
Web     : http://jonripley.com/
